program Sample2_SWF_FLV_Embedding;

uses
  Forms,
  MainUnit in 'MainUnit.pas' {MainForm};

{$R *.RES}

begin
  Application.Initialize;
  Application.Title := 'Sample 2 - SWF Embedding and FLV Embedding';
  Application.CreateForm(TMainForm, MainForm);
  Application.Run;
end.
